    {{ form_start(articleForm) }}
        {# {{ form_widget(articleForm) }} #}
        {{ form_row(articleForm.title, {
            label: 'Article Title'
        }) }}
        {{ form_row(articleForm.content) }}
        {{ form_row(articleForm.publishedAt) }}
        {{ form_row(articleForm.author) }}


        <button type="submit" class="btn btn-primary">{{ button_text }}</button>
    {{ form_end(articleForm) }}